
Gisaf - Feature #3409

Export readings as CSV

27/12/2016 16:18 - Philippe May

Status: Closed Start date: 27/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision c6032918 - 29/12/2016 00:56 - Philippe May 

Fixes #3409: add download CSV option from the  measures

History

#1 - 29/12/2016 01:01 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|c60329182336b14491826b98ae978712705f0fee.

#2 - 17/11/2017 12:31 - Philippe May

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

19/04/2025 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/c60329182336b14491826b98ae978712705f0fee
http://www.tcpdf.org

